### Constructor

# GimpUi OffsetArea new

#### Declaration [src]

    GtkWidget*
    gimp_offset_area_new (
      gint orig_width,
      gint orig_height
    )

#### Description [src]

Creates a new `GimpOffsetArea` widget. A `GimpOffsetArea` can be used when resizing an image or a drawable to allow the user to interactively specify the new offsets.

#### Parameters

`orig_width`

  Type: `gint`

  The original width.

`orig_height`

  Type: `gint`

  The original height.

#### Return value

Type: `GtkWidget`

The new `GimpOffsetArea` widget.

The data is owned by the called function.